body{
    background-color:rgb(255, 0, 255);
}

.main-global{
    display:inline-block;
    border: 1px;
    width:400px;
    height:100px;
    -webkit-box-shadow: 0px 0px 23px -1px rgba(0,0,0,0.71); 
    box-shadow: 0px 0px 23px -1px rgba(0,0,0,0.71);
    border-radius: 27px;
    position: relative;
    justify-content: center;
    background-color: #fdfdfd;
}